Subject: (whorl) Black Mechanics, Golems & Chems, oh my!

From: Derek Bell <dbell at maths.tcd.ie>
Date: Wed, 04 Nov 1998 21:23:40 +0000

golem-like legend on the Whorl. One version of the legend of the golem
tells of an incident where the golem is told to fill a bath, but not
to stop when it's full enough, with the result that the golem went into an
infinite loop, constantly filling the bath. Now I wonder if a chem
ever went into such a loop on the Whorl, either through accident or
deliberate sabotage. Hmmm... Gene Wolfe could make a whole novel out
of that!

	Derek

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com